[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
Reboot = 1

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 


[Conexant.NTx86.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 
 

[Conexant.NTx86.6.3]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 
 

[Conexant.NTx86.6.4]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 
 

[Conexant.NTamd64.6.1]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 


[Conexant.NTamd64.6.2]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 
 

[Conexant.NTamd64.6.3]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 
 

[Conexant.NTamd64.6.4]
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3801
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3802 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3803 
Conexant = HdAudModel1, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA3824 


[HdAudModel1.NTx86.6.1]
AddReg = Initial2.AddReg

[HdAudModel1.NTamd64.6.1]
AddReg = Initial2.AddReg

[HdAudModel1.NTx86.6.2]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.2]
AddReg = Initial1.AddReg

[HdAudModel1.NTx86.6.3]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.3]
AddReg = Initial1.AddReg

[HdAudModel1.NTx86.6.4]
AddReg = Initial1.AddReg

[HdAudModel1.NTamd64.6.4]
AddReg = Initial1.AddReg


[Initial1.AddReg]
HKR,Settings\OEM\FlexSettings,Flex_MicCaptureVolume,0x00000001,5a,00,00,00

HKR,Settings\OEM,Flags3,1,80,08,00,10
HKR,Settings\OEM,DefaultAECMicHighLevel,1,00,00,24,00

[Initial2.AddReg]
HKR,Settings\OEM\FlexSettings,Flex_MicCaptureVolume,0x00000001,5a,00,00,00

HKR,Settings\OEM,Flags3,1,80,08,00,10
HKR,Settings\OEM,DefaultAECMicHighLevel,1,00,00,24,00
HKR,Settings\OEM\InitialSliderPosition,InitialMicCapturePos,1,7d,19,1C,00
